Z:"Default"=0000000a
 SEND,en\\rconf t\\rno ip domain look\\rline con 0\\rlogg s\\rexec-t 0\\rexit\\r,,,
 SEND,end\\rerase startup-config\\r\\r\\rreload\\ry\\r\\r\\r,Rerase,,
 SEND,end\\rerase startup-config\\r\\r\\rdelete flash:vlan.dat\\r\\r\\rreload\\ry\\r\\r\\r,SWerase,,
 SEND,copy  startup-config flash:cc2.5_4ip6.txt \\r,copy,,
 SEND,youyr\\r2803\\r,,,
 SEND,copy flash:cc15_3.txt  startup-config,,,
 SEND,copy  flash:cc2.5_4.txt  startup-config \\r,,,
 NONE,,,,
 NONE,,,,
 NONE,,,,
